# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ladon/version'

Gem::Specification.new do |spec|
  spec.name          = "ladon"
  spec.version       = Ladon::VERSION
  spec.authors       = [
    "Willian van der Velde",
    "Siebe Jan Stoker",
    "Alexander Jeurissen",
    "Maarten van Gijssel",
  ]
  spec.email         = [
    "willian@hackerone.com",
    "siebejan@hackerone.com",
    "alexander@hackerone.com",
    "maarten@hackerone.com",
  ]

  spec.summary       = %q{A gem that protects the attributes.}
  spec.description   = %q{A gem that protects the attributes.}
  spec.homepage      = "https://github.com/hacker0x01/protected_attributes"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "activesupport"
  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
